curl --location 'https://shantaweb.com/website/v1/app' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'Authorization: Bearer <token>'{
"status": 200,
"success": true,
"data": {
"name": "string",
"logo_url": "string",
"theme": "string",
"primary_color": "string",
"tabs": [
"string"
],
"sign_in": {
"is_otp_enabled": true,
"otp_channels": [
"string"
],
"google_client_id": "string"
}
},
"meta": [
null
]
}